@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

body {color:#333;}
.wrap {width:1500px;margin:0 auto;}
.wrap:after {content:"";display:block;clear:both;}

* {outline:1px solid #f00--}

.ptf {position:fixed;top:50%;right:-60px;transform:translateY(-50%) rotate(90deg);z-index:0;}
.left {width:1px;height:100vh;background:#f2f2f2;position:fixed;top:0;left:140px;}
.right {width:1px;height:100vh;background:#f2f2f2;position:fixed;top:0;right:140px;}
.btn {position:fixed;top:50%;left:55px;transform:translateY(-50%);z-index:101;}
.btn li {width:20px;height:1px;background:#333;margin:18px 0;}
.btn li.on {width:30px}
.btn li a {display:block;width:30px;height:30px;position:relative;top:-10px;}



/* intro */
.intro {text-align:center;}
.intro h1 {font-size:50px;font-weight:300;position:relative;}
.intro span {font-weight:700;padding:0 10px;animation:H1 5s infinite;}
.intro p {font-size:15px;font-weight:100;padding:15px 0;}


.intro h1:before {content:"";display:block;width:10px;height:10px;background:rgba(231, 146, 146, 0.623);border-radius:50%;position:absolute;top:-1px;left:1114px;animation:Imotion01 2s infinite;z-index:0;}

.intro h1:after {content:"";display:block;width:23px;height:23px;background:rgba(253, 255, 113, 0.808);opacity:0.7;border-radius:50%;position:absolute;top:-32px;left:1118px;animation:Imotion02 2s infinite;z-index:-1;}

@keyframes Imotion01 {
    0% {transform:scale(1.0);}
    50% {transform:scale(1.2);backgroun: ;}
    100% {transform:scale(1.0);opacity:0.3;}
}
@keyframes Imotion02 {
    0% {transform:scale(1.0);opacity:0.3;}
    50% {transform:scale(1.3);}
    100% {transform:scale(1.0);}
}



/* section */
.section h3 {font-size:17px;font-weight:400;padding:30px 0 5px 0;}
.section strong {font-size:32px;font-weight:700;color:#d0e0c6;}
.section h2 {font-size:17px;font-weight:300;padding:10px 0 45px 0;position:relative;}
.section h2:after {content:"";display:block;width:2px;height:30px;background:#f2f2f2;position:absolute;top:45px;left:0;}




/* ptf01 */
.ptf01 {position:relative;}
.ptf01 img {width:100%;}

.ptf01.on .ptf01_text {opacity:1;transform:translateY(0);}
.ptf01_text {float:left;width:25%;padding:100px 0;opacity:0;transform:translateY(200px);transition:1s;}
.ptf01_text strong {color:#d0e0c6;}
.ptf01_text p {font-size:15px;font-weight:300;padding-top:5px;line-height:22px;padding-top:5px;}

.ptf01_font p {line-height:20px;}


.ptf01_color span {position:relative;top:10px;padding:0 22px;font-size:15px;font-weight:300;}
.ptf01_color span:after {content:"";display:block;width:15px;height:15px;background:#333;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:0px;}
.ptf01_color span:nth-child(3):after {background:rgb(203, 90, 255);}
.ptf01_color span:nth-child(4):after {background:rgba(255, 85, 227, 0.877);}


.ptf01_img {float:left;width:75%;}
.ptf01_img:after {content:"";display:block;width:1200px;height:100vh;background:#d0e0c6;position:absolute;top:0;right:0;}

.ptf01_img figure {position:relative;top:0px;left:250px;background:url(../img/mo08.png) no-repeat center center/cover;height:750px;width:1300px;overflow:hidden;z-index:10;}

.ptf01_img figure a {display:block;position:relative;top:40px;left:74px;width:1015px;height:605px;overflow:hidden;z-index:101;}
.ptf01_img figure a img {position:relative;top:0;transition:10s;}



.ptf01 .view {position:absolute;bottom:680px;right:1000px;font-size:18px;font-weight:300;padding:8px 40px;transition:0.3s;z-index:10;background:#90b37bd3;color:#fff;}
.ptf01 .view:hover {background:rgba(255, 185, 185, 0.911);color:#333;}




/* ptf02 */
.ptf02 {position:relative;}
.ptf02 img {width:100%;}

.ptf02.on .ptf02_text {opacity:1;transform:translateY(0);}
.ptf02_text {float:right;width:25%;padding:110px 0;text-align:right;opacity:0;transform:translateY(200px);transition:1s;}
.ptf02_text h2:after {content:"";display:block;width:2px;height:30px;position:absolute;left:372px;background:#f2f2f2;}
.ptf02_text strong {color:#f1beb8;}
.ptf02_text p {font-size:15px;font-weight:300;line-height:22px;padding-top:5px;}


.ptf02_color span {position:relative;top:10px;padding-left:44px;font-size:15px;font-weight:300;}
.ptf02_color span:after {content:"";display:block;width:15px;height:15px;background:#f00000;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:22px;}
.ptf02_color span:nth-child(3):after {background:#fff;}


.ptf02_img {float:left;width:75%;}
.ptf02_img:after {content:"";display:block;width:1200px;height:100vh;background:#f1beb8;position:absolute;top:0;left:0;}

.ptf02_img figure {position:relative;top:10px;left:-430px;background:url(../img/mo08.png) no-repeat center center/cover;height:750px;width:1300px;overflow:hidden;z-index:10;}

.ptf02_img figure a {display:block;position:relative;top:40px;left:217px;width:1010px;height:605px;overflow:hidden;}
.ptf02_img figure a img {position:relative;top:0;transition:13s;}


.ptf02 .view {position:absolute;bottom:680px;left:980px;color:#fff;font-size:18px;font-weight:300;padding:8px 40px;transition:0.3s;z-index:10;background:#e77a6df3;color:#fff;}
.ptf02 .view:hover {background:#ffb77be0;color:#333;}



/* ptf03 */
.ptf03 {position:relative;}
.ptf03 img {width:100%;}

.ptf03.on .ptf03_text {opacity:1;transform:translateY(0);}
.ptf03_text {float:left;width:25%;padding:110px 0;opacity:0;transform:translateY(200px);transition:1s;}
.ptf03_text strong {color:#6087c0;}
.ptf03_text p {font-size:15px;font-weight:300;line-height:22px;padding-top:5px;}

.ptf03_color span {position:relative;top:10px;padding:0 22px;font-size:15px;font-weight:300;}
.ptf03_color span:after {content:"";display:block;width:15px;height:15px;background:#2155a4;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:0px;}
.ptf03_color span:nth-child(3):after {background:#ffffff;}


.ptf03_img {float:left;width:75%;}
.ptf03_img:after {content:"";display:block;width:1200px;height:100vh;background:#6087c0;position:absolute;top:0;right:0;}

.ptf03_img figure {position:relative;top:0px;left:250px;background:url(../img/mo08.png) no-repeat center center/cover;height:750px;width:1300px;overflow:hidden;z-index:10;}

.ptf03_img figure a {display:block;position:relative;top:40px;left:74px;width:1015px;height:605px;overflow:hidden;z-index:101;}
.ptf03_img figure a img {position:relative;top:0;transition:9s;}



.ptf03_img .ptf03_img_mo {position:absolute;top:380px;left:770px;background:url(../img/re02.png) no-repeat center center/cover;height:480px;width:250px;overflow:hidden;z-index:10;}


.ptf03 .view {position:absolute;bottom:680px;right:990px;font-size:18px;font-weight:300;padding:8px 40px;transition:0.3s;z-index:10;background:#193258e3;color:#fff;}
.ptf03 .view:hover {background:rgba(215, 253, 205, 0.911);color:#333;}




/* ptf04 */
.ptf04 {position:relative;}
.ptf04 img {width:100%;}

.ptf04.on .ptf04_text {opacity:1;transform:translateY(0);}
.ptf04_text {float:right;width:25%;padding:120px 0;text-align:right;opacity:0;transform:translateY(200px);transition:1s;}
.ptf04_text h2:after {content:"";display:block;width:2px;height:30px;position:absolute;left:372px;background:#f2f2f2;}
.ptf04_text strong {color:#686a9bf1;}
.ptf04_text p {font-size:15px;font-weight:300;line-height:22px;padding-top:5px;}

.ptf04_color span {position:relative;top:10px;padding-left:44px;font-size:15px;font-weight:300;}
.ptf04_color span:after {content:"";display:block;width:15px;height:15px;background:#2d3081f1;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:22px;}
.ptf04_color span:nth-child(3):after {background:#f2f2f2;}


.ptf04_img {float:left;width:75%;}
.ptf04_img:after {content:"";display:block;width:1200px;height:100vh;background:#686a9bf1;position:absolute;top:0;left:0;}

.ptf04_img figure {position:relative;top:10px;left:-430px;background:url(../img/mo08.png) no-repeat center center/cover;height:750px;width:1300px;overflow:hidden;z-index:10;}

.ptf04_img figure a {display:block;position:relative;top:40px;left:215px;width:1010px;height:605px;overflow:hidden;}
.ptf04_img figure a img {position:relative;top:0;transition:6s;}



.ptf04_img .ptf04_img_mo {position:absolute;top:380px;left:895px;background:url(../img/re03.png) no-repeat center center/cover;height:480px;width:250px;overflow:hidden;z-index:10;}


.ptf04 .view {position:absolute;bottom:680px;left:980px;color:#fff;font-size:18px;font-weight:300;padding:8px 40px;transition:0.3s;z-index:10;background:#28295ef1;color:#fff;}
.ptf04 .view:hover {background:#fbfcb5e8;color:#333;}




/* ptf05 */
.ptf05 {position:relative;}
.ptf05 img {width:100%;}

.ptf05.on .ptf05_text {opacity:1;transform:translateY(0);}
.ptf05_text {float:left;width:25%;padding:80px 0;opacity:0;transform:translateY(200px);transition:1s;}
.ptf05_text strong {color:#dddddd;}
.ptf05_text p {font-size:15px;font-weight:300;line-height:22px;padding-top:5px;}

.ptf05_font p {line-height:22px;}


.ptf05_color span {position:relative;top:10px;padding:0 22px;font-size:15px;font-weight:300;}
.ptf05_color span:after {content:"";display:block;width:15px;height:15px;background:#333;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:0px;}
.ptf05_color span:nth-child(3):after {background:#fff;}


.ptf05_img {float:left;width:75%;}
.ptf05_img:after {content:"";display:block;width:1200px;height:100vh;background:#dddddd;position:absolute;top:0;right:0;}

.ptf05_img figure {position:relative;top:0px;left:250px;background:url(../img/mo08.png) no-repeat center center/cover;height:750px;width:1300px;overflow:hidden;z-index:10;}

.ptf05_img figure a {display:block;position:relative;top:40px;left:74px;width:1015px;height:605px;overflow:hidden;z-index:101;}
.ptf05_img figure a img {position:relative;top:0;transition:11s;}

.ptf05_img .ptf05_img_mo {position:absolute;top:380px;left:770px;background:url(../img/re04.png) no-repeat center center/cover;height:480px;width:250px;overflow:hidden;z-index:10;}


.ptf05 .view {position:absolute;bottom:680px;right:990px;font-size:18px;font-weight:300;padding:8px 40px;transition:0.3s;z-index:10;background:rgba(85, 85, 85, 0.925);color:#fff;}
.ptf05 .view:hover {background:rgba(255, 250, 254, 0.904);color:#333;}


/* ptf06 */
.ptf06 {position:relative;}
.ptf06 img {width:100%;}

.ptf06.on .ptf06_text {opacity:1;transform:translateY(0);}
.ptf06_text {float:right;width:25%;padding:110px 0;text-align:right;opacity:0;transform:translateY(200px);transition:1s;}
.ptf06_text h2:after {content:"";display:block;width:2px;height:30px;position:absolute;left:372px;background:#f2f2f2;}
.ptf06_text strong {color:rgb(206, 183, 145);}
.ptf06_text p {font-size:15px;font-weight:300;line-height:22px;padding-top:5px;}


.ptf06_color span {position:relative;top:10px;padding-left:44px;font-size:15px;font-weight:300;}
.ptf06_color span:after {content:"";display:block;width:15px;height:15px;background:#181818;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:22px;}
.ptf06_color span:nth-child(3):after {background:#fff;}
.ptf06_color span:nth-child(4):after {background:rgb(185, 147, 86);}

.ptf06_img {float:left;width:75%;}
.ptf06_img:after {content:"";display:block;width:1200px;height:100vh;background:rgb(206, 183, 145);position:absolute;top:0;left:0;}

.ptf06_img figure {position:relative;top:10px;left:-430px;background:url(../img/mo08.png) no-repeat center center/cover;height:750px;width:1300px;overflow:hidden;z-index:10;}

.ptf06_img figure a {display:block;position:relative;top:40px;left:217px;width:1010px;height:605px;overflow:hidden;}
.ptf06_img figure a img {position:relative;top:0;transition:13s;}


.ptf06 .view {position:absolute;bottom:680px;left:980px;color:#fff;font-size:18px;font-weight:300;padding:8px 40px;transition:0.3s;z-index:10;background:rgb(160, 139, 103);color:#fff;}
.ptf06 .view:hover {background:#222222e0;color:#fff;}



/* outtro */
.outtro.on {opacity:1;transform:translateY(0);}
.outtro {opacity:0;transform:translateY(200px);transition: 1s;}
.outtro_wrap {width:700px;margin:0 auto;}

.outtro_left {float:left;}
.outtro_left:after {content:"25 age";display:block;font-size:12px;font-weight:300;color:#fff;width:70px;height:30px;background:rgba(51, 51, 51, 0.918);line-height:28px;text-align:center;position:relative;top:-440px;left:-55px;}

.outtro_left a {display:block;overflow:hidden;border-radius:30px 30px 0 0;}
.outtro_left img {width:300px;height:300px;overflow:hidden;}
.outtro_left h3 {font-size:17px;font-weight:300;text-align: center;padding:15px 0;position:relative;border:1px solid #f2f2f2;}


.introduction {display:flex;padding-top:0px;}
.introduction ul {flex:1;padding:15px;border-bottom:1px solid #f2f2f2;}
.introduction ul:nth-child(1) {border-left:1px solid #f2f2f2;}
.introduction ul:nth-child(2) {border-right:1px solid #f2f2f2;}
.introduction ul:nth-child(1) li {font-weight:400;border-right:1px solid #f2f2f2;}
.introduction ul>li {font-size:15px;font-weight:300;padding:10px 0;}


.outtro_right {text-align:right;}
.outtro_right dl {padding:30px 0;}
.outtro_right:nth-child(2) dl {padding-top:17px;}
.outtro_right dl dt {font-size:17px;font-weight:400;padding-bottom:15px;}
.outtro_right dl dd {padding:5px 0;font-size:15px;font-weight:300;line-height:20px;}
.outtro_right dl:last-child {font-size:12px;font-weight:300;line-height:10px;}

.outtro address {font-size:12px;font-weight:100;line-height:18px;text-align:center;padding-top:100px;}
.outtro address em {display:block;}

.m_btn {display:none;}
.m_btn_menu {display:none;}

@media (max-width:768px){
    body {overflow-x:hidden;}
    .wrap {width:100%;margin:0 auto;}
    .wrap:after {content:"";display:block;clear:both;}
    
    * {outline:1px solid #f00--}


    
    /*  m_btn  */
    .m_btn {display:block;}
    .m_btn span {font-size:30px;text-align:center;width:70px;height:30px;position:fixed;bottom:25px;left:50%;transform:translateX(-50%);z-index:501;cursor:pointer;}
    .m_btn.on span {color:#fff;transform:rotate(180deg) translate(50%);}

    
    /*  m_btn_menu  */
    .m_btn_menu {display:block;text-align:center;background:#333;width:100%;height:56%;color:#fff;transition:0.5s;position:fixed;bottom:-100%;left:0;z-index:500;}
    .m_btn_menu.on {bottom:0;}
    .m_btn_menu li {font-size:15px;font-weight:300;padding:10px 0;}
    .m_btn_menu li:first-child {padding-top:80px;}




    /* header */
    .ptf {display:none;position:fixed;top:50%;right:-60px;transform:translateY(-50%) rotate(90deg);z-index:0;}
    .left {display:none;width:1px;height:100vh;background:#f2f2f2;position:fixed;top:0;left:140px;}
    .right {display:none;width:1px;height:100vh;background:#f2f2f2;position:fixed;top:0;right:140px;}
    .btn {display:none;position:fixed;top:50%;left:55px;transform:translateY(-50%);z-index:101;}
    .btn li {width:20px;height:1px;background:#333;margin:18px 0;}
    .btn li.on {width:30px}
    .btn li a {display:block;width:30px;height:30px;position:relative;top:-10px;}
    
    
    
    /* intro */
    .intro {text-align:left;padding:0 25px;overflow:hidden;}
    .intro:after {content:"";display:block;width:100%;height:100%;background:#333;position:absolute;top:0;left:0;z-index:-1;}


    .intro h1 {font-size:50px;font-weight:900;line-height:55px;position:relative;left:36%;text-transform:uppercase;font-family: 'Bebas Neue', cursive;letter-spacing:3px;z-index:10;}

    .intro em {display:block;}
    .intro em:after {content:"";display:block;width:120px;height:120px;background:#fff;border-radius:50%;position:absolute;top:0;left:0;animation:m_ani01 5s both;z-index:-1;}
    
    @keyframes m_ani01 {
        0% {transform:rotate(0);opacity:1;}
        10% {transform:rotate(0) translate(-70%,70%);}
        20% {transform:rotate(180deg) translate(-10%,70%);}
        40% {transform:rotate(0) translate(40%,20%);}
        60% {transform:rotate(0) translate(-30%,150%);opacity:0.7;}
        80% {transform:rotate(0) translate(40%,170%)}
        100% {transform:scale(9);opacity:1;}
    }

    .intro span {display:block;font-weight:900;padding:5px 0px 0px 5px;color:#fff;background:#f00;position:relative;top:20px;}
    .intro p {display:block;font-size:14px;font-weight:300;position:relative;top:2%;left:36%;color:#333;z-index:10;}


    .intro h1:before {content:"";display:none;width:10px;height:10px;background:rgba(207, 29, 29, 0.623);border-radius:50%;position:absolute;top:-1px;left:1114px;animation:Imotion01 2s infinite;z-index:0;}
    
    .intro h1:after {content:"";display:none;width:25px;height:25px;background:rgba(253, 255, 113, 0.808);opacity:0.7;border-radius:50%;position:absolute;top:-38px;left:1118px;animation:Imotion02 2s infinite;z-index:-1;}
    
    
    
    /* section */
    .section h3 {font-size:16px;font-weight:500;padding:30px 0 5px 0;}
    .section strong {font-size:26px;font-weight:700;color:#d0e0c6;}
    .section h2 {font-size:14px;font-weight:300;padding:10px 0 5px 0;position:relative;}
    .section h2:after {content:"";display:none;width:2px;height:30px;background:#f2f2f2;position:absolute;top:45px;left:0;}
    
    
    
    
    /* ptf01 */
    .ptf01 {position:relative;}
    .ptf01 img {width:100%;}
    

    .ptf01_text {float:none;width:100%;padding:300px 27px 0px 27px;opacity:1;transform:translateY(0px);transition:1s;}
    .ptf01_text strong {color:#d0e0c6;}
    .ptf01_text p {font-size:14px;font-weight:300;padding-top:5px;line-height:22px;padding-top:5px;}
    

    .ptf01_font {display:none;}
    .ptf01_color {display:none;}

    .ptf01_font p {line-height:20px;}
    

    .ptf01_color span {position:relative;top:10px;padding:0 22px;font-size:15px;font-weight:300;}
    .ptf01_color span:after {content:"";display:block;width:15px;height:15px;background:#333;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:0px;}
    .ptf01_color span:nth-child(3):after {background:rgb(203, 90, 255);}
    .ptf01_color span:nth-child(4):after {background:rgba(255, 85, 227, 0.877);}
    
    
    .ptf01_img {float:none;width:100%;}
    .ptf01_img:after {content:"";display:block;width:100%;height:45%;background:#d0e0c6;;position:absolute;top:0;left:0;}
    
    .ptf01_img figure {position:absolute;top:0px;left:0px;padding:0 30px;background:none;height:40%;width:100%;overflow:hidden;z-index:10;}
    
    .ptf01_img figure a {display:block;position:relative;top:30px;left:0px;width:100%;height:auto;overflow:hidden;border-radius:0 20px 0 0;z-index:101;}
    .ptf01_img figure a img {position:relative;top:0;transition:10s;}
    
    
    .ptf01 .view {display:block;position:absolute;top:43%;left:50%;transform:translateX(-50%);font-size:15px;font-weight:300;width:100px;height:30px;border-radius:30px;text-align:center;line-height:28px;padding:0px 0px;transition:0.3s;z-index:600;background:#333;color:#fff;}
    .ptf01 .view:hover {background:#333;color:#fff;}
    
    
    
    
    /* ptf02 */
    .ptf02 {position:relative;}
    .ptf02 img {width:100%;}
    
    .ptf02_text {float:none;width:100%;padding:300px 27px 0px 27px;opacity:1;transform:translateY(0px);transition:1s;}
    .ptf02_text h2:after {content:"";display:none;width:2px;height:30px;position:absolute;left:372px;background:#f2f2f2;}
    .ptf02_text strong {color:#f1beb8;}
    .ptf02_text p {font-size:14px;font-weight:300;padding-top:5px;line-height:22px;padding-top:5px;}


    .ptf02_color {display:none;}
    .ptf02_font {display:none;}
    
    .ptf02_color span {position:relative;top:10px;padding-left:44px;font-size:15px;font-weight:300;}
    .ptf02_color span:after {content:"";display:block;width:15px;height:15px;background:#f00;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:22px;}
    .ptf02_color span:nth-child(3):after {background:#fff;}
    
    
    .ptf02_img {float:none;width:100%;}
    .ptf02_img:after {content:"";display:block;width:100%;height:45%;background:#f1beb8;position:absolute;top:0;left:0;}
    
    .ptf02_img figure {position:absolute;top:0px;left:0px;background:none;height:40%;padding:0 30px;width:100%;overflow:hidden;z-index:10;}
    
    .ptf02_img figure a {display:block;position:relative;top:30px;left:0px;width:100%;height:auto;overflow:hidden;border-radius:20px 0 0 0;z-index:101;}
    .ptf02_img figure a img {position:relative;top:0;left:0px;transition:13s;}

    
    .ptf02 .view {display:block;position:absolute;top:43%;left:50%;transform:translateX(-50%);font-size:15px;font-weight:300;width:100px;height:30px;border-radius:30px;text-align:center;line-height:28px;padding:0px 0px;transition:0.3s;z-index:600;background:#333;color:#fff;}
    .ptf02 .view:hover {background:#333;color:#fff;}
    
    
    
    /* ptf03 */
    .ptf03 {position:relative;}
    .ptf03 img {width:100%;}
    
    .ptf03_text {float:none;width:100%;padding:300px 27px 0px 27px;opacity:1;transform:translateY(0px);transition:1s;}
    .ptf03_text h2:after {content:"";display:none;width:2px;height:30px;position:absolute;left:372px;background:#f2f2f2;}
    .ptf03_text strong {color:#6087c0;}
    .ptf03_text p {font-size:14px;font-weight:300;padding-top:5px;line-height:22px;padding-top:5px;}


    .ptf03_color {display:none;}
    .ptf03_font {display:none;}
    
    .ptf03_color span {position:relative;top:10px;padding:0 22px;font-size:15px;font-weight:300;}
    .ptf03_color span:after {content:"";display:block;width:15px;height:15px;background:#2155a4;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:0px;}
    .ptf03_color span:nth-child(3):after {background:#fff;}
    
    
    .ptf03_img {float:none;width:100%;}
    .ptf03_img:after {content:"";display:block;width:100%;height:45%;background:#6087c0;;position:absolute;top:0;left:0;}
    
    .ptf03_img figure {position:absolute;top:0px;left:0px;background:none;height:40%;padding:0 30px;width:100%;overflow:hidden;z-index:10;}
    
    .ptf03_img figure a {display:block;position:relative;top:30px;left:0px;width:100%;height:auto;overflow:hidden;border-radius:0 20px 0 0;z-index:101;}
    .ptf03_img figure a img {position:relative;top:0;left:0px;transition:13s;}

    
    .ptf03 .view {display:block;position:absolute;top:43%;left:50%;transform:translateX(-50%);font-size:15px;font-weight:300;width:100px;height:30px;border-radius:30px;text-align:center;line-height:28px;padding:0px 0px;transition:0.3s;z-index:600;background:#333;color:#fff;}
    .ptf03 .view:hover {background:#333;color:#fff;}
    
    
    
    
    /* ptf04 */
    .ptf04 {position:relative;}
    .ptf04 img {width:100%;}
    
    .ptf04_text {float:none;width:100%;padding:300px 27px 0px 27px;opacity:1;transform:translateY(0px);transition:1s;}
    .ptf04_text h2:after {content:"";display:none;width:2px;height:30px;position:absolute;left:372px;background:#f2f2f2;}
    .ptf04_text strong {color:#686a9bf1;}
    .ptf04_text p {font-size:14px;font-weight:300;padding-top:5px;line-height:22px;padding-top:5px;}


    .ptf04_color {display:none;}
    .ptf04_font {display:none;}
    
    .ptf04_color span {position:relative;top:10px;padding-left:44px;font-size:15px;font-weight:300;}
    .ptf04_color span:after {content:"";display:block;width:15px;height:15px;background:#2d3081f1;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:22px;}
    .ptf04_color span:nth-child(3):after {background:#f2f2f2;}
    
    
    .ptf04_img {float:none;width:100%;}
    .ptf04_img:after {content:"";display:block;width:100%;height:45%;background:#686a9bf1;position:absolute;top:0;left:0;}
    
    .ptf04_img figure {position:absolute;top:0px;left:0px;background:none;height:40%;padding:0 30px;width:100%;overflow:hidden;z-index:10;}
    
    .ptf04_img figure a {display:block;position:relative;top:30px;left:0px;width:100%;height:auto;overflow:hidden;border-radius:20px 0 0 0;z-index:101;}
    .ptf04_img figure a img {position:relative;top:0;left:0px;transition:13s;}

    
    .ptf04 .view {display:block;position:absolute;top:43%;left:50%;transform:translateX(-50%);font-size:15px;font-weight:300;width:100px;height:30px;border-radius:30px;text-align:center;line-height:28px;padding:0px 0px;transition:0.3s;z-index:600;background:#333;color:#fff;}
    .ptf04 .view:hover {background:#333;color:#fff;;}
    
    
    
    
    /* ptf05 */
    .ptf05 {position:relative;}
    .ptf05 img {width:100%;}
    
    .ptf05_text {float:none;width:100%;padding:300px 27px 0px 27px;opacity:1;transform:translateY(0px);transition:1s;}
    .ptf05_text strong {color:#dddddd;}
    .ptf05_text p {font-size:14px;font-weight:300;padding-top:5px;line-height:22px;padding-top:5px;}
    

    .ptf05_font {display:none;}
    .ptf05_color {display:none;}

    .ptf05_font p {line-height:20px;}
    
    .ptf05_color span {position:relative;top:10px;padding:0 22px;font-size:15px;font-weight:300;}
    .ptf05_color span:after {content:"";display:block;width:15px;height:15px;background:#333;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:0px;}
    .ptf05_color span:nth-child(3):after {background:#fff;}
    
    
    .ptf05_img {float:none;width:100%;}
    .ptf05_img:after {content:"";display:block;width:100%;height:45%;background:#ddd;position:absolute;top:0;left:0;}
    
    .ptf05_img figure {position:absolute;top:0px;left:0px;background:none;height:40%;padding:0 30px;width:100%;overflow:hidden;z-index:10;}
    
    .ptf05_img figure a {display:block;position:relative;top:30px;left:0px;width:100%;height:auto;overflow:hidden;border-radius:0 20px 0 0;z-index:101;}
    .ptf05_img figure a img {position:relative;top:0;left:0;transition:10s;}


    
    .ptf05 .view {display:block;position:absolute;top:43%;left:50%;transform:translateX(-50%);font-size:15px;font-weight:300;width:100px;height:30px;border-radius:30px;text-align:center;line-height:28px;padding:0px 0px;transition:0.3s;z-index:600;background:#333;color:#fff;}
    .ptf05 .view:hover {background:#333;color:#fff;}
    
    
    /* ptf06 */
    .ptf06 {position:relative;}
    .ptf06 img {width:100%;}
    
    .ptf06_text {float:none;width:100%;padding:300px 27px 0px 27px;opacity:1;transform:translateY(0px);transition:1s;}
    .ptf06_text h2:after {content:"";display:none;width:2px;height:30px;position:absolute;left:372px;background:#f2f2f2;}
    .ptf06_text strong {color:rgb(206, 183, 145);}
    .ptf06_text p {font-size:14px;font-weight:300;padding-top:5px;line-height:22px;padding-top:5px;}


    .ptf06_color {display:none;}
    .ptf06_font {display:none;}
    
    .ptf06_color span {position:relative;top:10px;padding-left:44px;font-size:15px;font-weight:300;}
    .ptf06_color span:after {content:"";display:block;width:15px;height:15px;background:#2d3081f1;border:1px solid #333;border-radius:50%;position:absolute;top:5px;left:22px;}
    .ptf06_color span:nth-child(3):after {background:#f2f2f2;}
    
    
    .ptf06_img {float:none;width:100%;}
    .ptf06_img:after {content:"";display:block;width:100%;height:45%;background:rgb(206, 183, 145);position:absolute;top:0;left:0;}
    
    .ptf06_img figure {position:absolute;top:0px;left:0px;background:none;height:40%;padding:0 30px;width:100%;overflow:hidden;z-index:10;}
    
    .ptf06_img figure a {display:block;position:relative;top:30px;left:0px;width:100%;height:auto;overflow:hidden;border-radius:20px 0 0 0;z-index:101;}
    .ptf06_img figure a img {position:relative;top:0;left:0px;transition:13s;}

    
    .ptf06 .view {display:block;position:absolute;top:43%;left:50%;transform:translateX(-50%);font-size:15px;font-weight:300;width:100px;height:30px;border-radius:30px;text-align:center;line-height:28px;padding:0px 0px;transition:0.3s;z-index:600;background:#333;color:#fff;}
    .ptf06 .view:hover {background:#333;color:#fff;;}

    
    
    /* outtro */
    .outtro {opacity:1;transform:translateY(0px);transition:1s;}
    .outtro_wrap {width:100%;margin:0 auto;}
    
    .outtro_left {float:none;position:relative;z-index:10;}
    .outtro_left:after {content:"25 age";display:none;font-size:12px;font-weight:300;color:#fff;width:70px;height:30px;background:rgba(51, 51, 51, 0.918);line-height:28px;text-align:center;position:relative;top:-440px;left:-55px;}
    
    .outtro_left a {display:none;width:150px;height:150px;margin:0 auto;overflow:hidden;border-radius:30px 0px 30px 0;position:relative;top:-40px;}
    .outtro_left a img {width:100%;height:100%;overflow:hidden;}

    .outtro_left h3:after {content:"정현지(25)";display:block;font-size:15px;font-weight:500;line-height:23px;color:#333;width:100px;height:25px;text-align:center;position:relative;top:-48px;left:50%;transform:translateX(-50%);}
    .outtro_left h3 {font-size:16px;font-weight:300;text-align:center;padding:0px 0 0 0;position:relative;top:-10px;border:none;}
    .outtro_left h3 span {font-weight:500;font-size:17px;padding:0 4px;background:#f00;color:#fff;}
    
    .introduction {display:none;padding-top:10px;width:220px;position:relative;left:80px;}
    .introduction ul {flex:1;padding:10px;border-bottom:none;}
    .introduction ul:nth-child(1) {border-left:none;}
    .introduction ul:nth-child(2) {border-right:none;}
    .introduction ul:nth-child(1) li {font-weight:400;border-right:none;}
    .introduction ul>li {font-size:14px;font-weight:300;padding:10px 0;}
    
    
    .outtro_right {text-align:center;position:relative;top:-20px;z-index:10;}
    .outtro_right dl {padding:15px 0;}
    .outtro_right:nth-child(2) dl {padding-top:12px;}
    .outtro_right dl:nth-child(1)  {display:none;}
    .outtro_right dl dt {font-size:16px;font-weight:500;padding-bottom:10px;}
    .outtro_right dl dd {padding:2px 0;font-size:14px;font-weight:300;line-height:18px;}

    .outtro address {font-size:12px;font-weight:100;text-align:center;padding-top:0px;position:relative;z-index:10;}
    .outtro address em {display:none;}
}


/* 
------------------------------

반응형 375px

------------------------------


*/


@media (max-width:375px) {

    /* section */
    .section h3 {font-size:14px;font-weight:500;padding:30px 0 5px 0;}
    .section strong {font-size:20px;}
    .section h2 {font-size:14px;font-weight:300;padding:10px 0 5px 0;position:relative;}
    .section h2:after {content:"";display:none;width:2px;height:30px;background:#f2f2f2;position:absolute;top:45px;left:0;}


    .ptf01_text {float:none;width:100%;padding:280px 27px 0px 27px;opacity:1;transform:translateY(0px);transition:1s;}
    .ptf02_text {float:none;width:100%;padding:280px 27px 0px 27px;opacity:1;transform:translateY(0px);transition:1s;}
    .ptf03_text {float:none;width:100%;padding:280px 27px 0px 27px;opacity:1;transform:translateY(0px);transition:1s;}
    .ptf04_text {float:none;width:100%;padding:280px 27px 0px 27px;opacity:1;transform:translateY(0px);transition:1s;}
    .ptf05_text {float:none;width:100%;padding:280px 27px 0px 27px;opacity:1;transform:translateY(0px);transition:1s;}


    .ptf01_text p {font-size:13px;font-weight:300;padding-top:2px;line-height:22px;padding-top:5px;}
    .ptf02_text p {font-size:13px;font-weight:300;padding-top:2px;line-height:22px;padding-top:5px;}
    .ptf03_text p {font-size:13px;font-weight:300;padding-top:2px;line-height:22px;padding-top:5px;}
    .ptf04_text p {font-size:13px;font-weight:300;padding-top:2px;line-height:22px;padding-top:5px;}
    .ptf05_text p {font-size:11px;font-weight:300;padding-top:0px;line-height:19px;padding-top:5px;}

}